@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .gallery-photo {
        margin-bottom: 50px;
    }

    .sp_on2 {
        display: none;
    }

    .pc_on2 {
        display: block;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .add_service {
            .wbox01 {
                padding: 50px 100px;
            }
        }

        .footerUpper_nav_area {
            .w130 {
                width: 130px;
            }
        }

        main section .page_title {
            width: auto;
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .f30 {
            font-size: 24px;
        }

        .footerUpper .footer_flex .f_company {
            width: auto;
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
		
		header .h1 a img {
			height: 50px;
		}
		
		footer {
			padding: 60px 0px 100px;
		}
		
        .sp_on2 {
            display: block;
        }

        .pc_on2 {
            display: none;
        }

         .f30 {
            font-size: 18px;
        }
    }
}
